body {
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
margin:0px;
background:#f2f2f2;
}

textarea
{
font-family:Tahoma; 
font-size:11px;
line-height:16px;
}

input
{
display:inline;
font-family:Tahoma; 
font-size:11px;
color:#000000;
}

select
{
display:inline;
font-family:Tahoma; 
font-size:11px;
color:#000000;
}

ul {
margin:5px 10px 5px 10px;
padding:0px;
}

ol {
margin:5px 10px 5px 10px;
padding:0px;
}

li {
padding:0px 10px 0px 5px;
margin:1px 5px 1px 15px;
text-align:left;
}




.gora1 {
background-image:url('http://www.forumgastronomiczne.pl/gfx/background.gif');
height:55px;
background-repeat:repeat-x;
color:#FFFFFF;
vertical-align:top;
}

.gora-logo {
background-color:#cc0000;
vertical-align:center;
text-align:center;
}

.gora-panel-linki {
margin-top:20px;
margin-left:20px;
font-size:12px;
color:#FFFFFF;
font-family:Verdana, Geneva, sans-serif;
text-align:left;
}

.panel-forum-red {
text-align:left;
color:#FFFFFF;
background-color:#cc0000;
padding:5px 20px 5px 20px;
font-size:12px;
width:300px;
}

.panel-forum-black {
background-color:#333333;
text-align:left;
color:#FFFFFF;
padding:10px;
}

.panel-user-red {
text-align:left;
color:#FFFFFF;
background-color:#cc0000;
padding:5px 20px 5px 20px;
font-size:12px;
width:200px;
}

.panel-user-1 {
margin-top:3px;
padding:10px;
font-size:11px;
text-align:left;
background-color:#EEEEEE; 
border:1px solid #000000;
line-height:18px;
}

.panel-user-2 {
padding:10px;
border:1px solid #393A41;
font-size:11px;
margin-top:3px;
margin-bottom:3px;
line-height:18px;
}

.panel-red {
text-align:left;
color:#FFFFFF;
background-color:#cc0000;
padding:5px 20px 5px 20px;
font-size:12px;
}

.forum-tabela1 {
margin-top:2px;
border:1px solid #333333;
background-color:#E5E5E5;
font-size:11px;
}

.forum-tabela1-1 {
font-size:10px;
text-align:center;
background-color:#333333;
color:#FFFFFF;
}

.forum-tabela1-2 {
font-size:11px;
background-color:#FFFFFF;
}

.forum-tabela1-3 {
height:1px;
background-color:#E5E5E5;
padding:0px;
}

.forum-tabela1-4 {
text-align:left;
padding:10px;
vertical-align:top;
background-color:#EEEEEE;
color:#000000;
line-height:16px;
}

.forum-tabela1-5 {
text-align:left;
vertical-align:top;
color:#000000;
line-height:20px;
}

.forum-tabela1-6 {
background-color:#333333;
font-size:1px;
height:1px;
}

.forum-tabela2 {
margin-top:2px;
border:1px solid #333333;
background-color:#FFFFFF;
}

.forum-tabela2-1 {
font-size:12px;
padding:10px;
line-height:18px;
background-color:#FFFFFF;
border-bottom: 3px solid #E5E5E5;
}

.forum-tabela3 {
margin-top:2px;
background-color:#E5E5E5;
font-size:11px;
}

.firma-tab1-1 {
background-color:#333333;
color:#FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #333333;
padding:4px 10px 4px 10px;
font-size:11px;
text-align:left;
}

.firma-tab1-2 {
background-color:#cc0000;
color:#FFFFFF;
border-right:1px solid #FFFFFF;
border-bottom:1px solid #FFFFFF;
padding:4px 10px 4px 10px;
font-size:11px;
text-align:left;
}

.dol1 {
background-image:url('http://www.forumgastronomiczne.pl/gfx/background2.gif');
height:100px;
background-repeat:repeat-x;
color:#FFFFFF;
vertical-align:top;
}

a.link-white {
text-decoration:none;
color:#FFFFFF;
}
a.link-white:hover {
text-decoration:underline;
color:#FFFFFF;
}

a.link-white-u {
text-decoration:underline;
color:#FFFFFF;
}
a.link-white-u:hover {
text-decoration:none;
color:#FFFFFF;
}

a.link-black {
text-decoration:none;
color:#000000;
}
a.link-black:hover {
text-decoration:underline;
color:#000000;
}

a.link-black-b {
text-decoration:none;
font-weight:bold;
color:#000000;
}
a.link-black-b:hover {
text-decoration:underline;
font-weight:bold;
color:#000000;
}

a.link-black-bu {
text-decoration:underline;
font-weight:bold;
color:#000000;
}
a.link-black-bu:hover {
text-decoration:none;
font-weight:bold;
color:#000000;
}

a.link-red {
text-decoration:none;
color:#cc0000;
}
a.link-red:hover {
text-decoration:underline;
color:#cc0000;
}

a.link-red-u {
text-decoration:underline;
color:#cc0000;
}
a.link-red-u:hover {
text-decoration:none;
color:#000000;
}

a.link-black-u {
color:#000000;
text-decoration:underline;
}
a.link-black-u:hover {
color:#000000;
text-decoration:none;
}

a.link-forum1 {
color:#393A41;
font-weight:bold;
}
a.link-forum1:hover {
color:#000000;
text-decoration:none;
font-weight:bold;
}

a.link-forum2 {
color:#cc0000;
font-weight:bold
}
a.link-forum2:hover {
color:#000000;
text-decoration:none;
font-weight:bold
}

